﻿@model UserView
@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="favicon.ico">

    <title>Web Portal</title>

    <!-- Bootstrap core CSS -->
    @Styles.Render("~/Content/css")
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Barlow:400,500,700" rel="stylesheet">
    <link href="/Content/fonts/7-stroke/7-stroke.css" rel="stylesheet">

    <!-- Bootstrap core CSS -->
    @Styles.Render("~/Content/css")

    <style>
            .modal-dialog, .modal-content {
            height: auto;
            width: 340px;
            }

            .modal-dialog .modal-content .panel-body {
            overflow-y: hidden;
            }
           
            .navbar-brand {
                width: 300px !important;
            }
            

    </style>






</head>

<body class="back_login">

    <!--TOP-->
    <div class="navbar navbar-fixed-top" role="navigation">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">ONE Portal</a>
            </div>

        </div>
    </div>


    <!--LOGIN-->
    <div class="login_inicio">
        @using (Html.BeginForm("Signin", "Login", FormMethod.Post, new { @class = "form-signin", id = "loginForm" }))
        {
            <h2 class="form-signin-heading">@Login.LPSI</h2>
            <input id="username" name="username" type="text" class="form-control" placeholder="@Login.LUser" required autofocus>
            <input id="password" name="password" type="password" class="form-control" placeholder="@Login.LPsw" required>
            @*<label class="checkbox">
                    <input type="checkbox" id="remember" name="remember" value="remember-me"> @Login.Remember
            </label>*@
            <button class="btn btn-lg btn-primary btn-block" type="submit">@Login.LBSi</button>

            <br />

        }
    </div>


    <div class="login_info">
        <div class="login_copy"><strong>2018 © Copyright</strong> Argentis Systems. All Rights Reserved. </div>
        <div class="login_arg"> </div>
    </div>



            @Scripts.Render("~/bundles/ScriptLogin")

            <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-sm">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                            <h4 class="modal-title" id="myModalLabel">Search</h4>
                        </div>
                        <div style="text-align:center">
                            <div class="ImageLoading" style="padding: 30px 0px">
                                <img src="~/Content/img/Load.gif" />
                            </div>
                            <div class="panel-body" style="overflow-y: hidden;">
                                <select class="form-control input-lg"></select>
                            </div>
                            <div class="alert  alert-error" id="error">
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" id="CancelLogin" class="btn btn-default" data-dismiss="modal">@Login.BCancel</button>
                            <button type="button" id="Login" class="btn btn-primary">Ok</button>
                        </div>
                    </div>
                </div>
            </div>

            <script type="text/javascript">
                var MsgSelComp = '@Login.SelectCompany';

                $(function () {
                    validateLogin('@Url.Action("Index", "Home")', '@Login.LUreq', '@Login.LPSWreq');
                });

            </script>

</body>
</html>
